-- 基础信息
base_info = {
	group_id = 133007017
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 17001, gadget_id = 70500000, pos = { x = 2970.675, y = 222.470, z = 326.128 }, rot = { x = 0.000, y = 276.893, z = 0.000 }, level = 23, point_type = 2001, area_id = 4 },
	{ config_id = 17002, gadget_id = 70500000, pos = { x = 2856.442, y = 220.146, z = 401.227 }, rot = { x = 0.000, y = 41.706, z = 0.000 }, level = 23, point_type = 2002, area_id = 4 },
	{ config_id = 17003, gadget_id = 70500000, pos = { x = 2854.977, y = 232.702, z = 426.831 }, rot = { x = 0.000, y = 41.706, z = 0.000 }, level = 23, point_type = 2002, area_id = 4 },
	{ config_id = 17004, gadget_id = 70500000, pos = { x = 2892.793, y = 219.589, z = 381.233 }, rot = { x = 0.000, y = 41.706, z = 0.000 }, level = 23, point_type = 2002, area_id = 4 },
	{ config_id = 17005, gadget_id = 70500000, pos = { x = 2948.720, y = 222.607, z = 318.847 }, rot = { x = 0.000, y = 41.706, z = 0.000 }, level = 23, point_type = 2002, area_id = 4 },
	{ config_id = 17006, gadget_id = 70500000, pos = { x = 2876.329, y = 210.927, z = 296.047 }, rot = { x = 0.000, y = 41.706, z = 0.000 }, level = 23, point_type = 2002, area_id = 4 },
	{ config_id = 17007, gadget_id = 70500000, pos = { x = 2966.517, y = 290.926, z = 427.370 }, rot = { x = 0.000, y = 199.481, z = 0.000 }, level = 28, point_type = 2004, area_id = 4 },
	{ config_id = 17008, gadget_id = 70500000, pos = { x = 2829.155, y = 261.974, z = 503.485 }, rot = { x = 0.000, y = 191.950, z = 0.000 }, level = 23, point_type = 2001, area_id = 4 },
	{ config_id = 17009, gadget_id = 70500000, pos = { x = 3062.890, y = 241.052, z = 464.724 }, rot = { x = 0.000, y = 124.017, z = 0.000 }, level = 28, point_type = 2004, area_id = 4 },
	{ config_id = 17010, gadget_id = 70500000, pos = { x = 2891.295, y = 220.139, z = 367.250 }, rot = { x = 0.000, y = 295.261, z = 0.000 }, level = 23, point_type = 2001, area_id = 4 },
	{ config_id = 17011, gadget_id = 70500000, pos = { x = 3046.777, y = 281.905, z = 358.367 }, rot = { x = 0.000, y = 63.493, z = 0.000 }, level = 28, point_type = 2001, area_id = 4 },
	{ config_id = 17012, gadget_id = 70500000, pos = { x = 2922.408, y = 229.721, z = 330.667 }, rot = { x = 0.000, y = 70.051, z = 0.000 }, level = 23, point_type = 1001, area_id = 4 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 17001, 17002, 17003, 17004, 17005, 17006, 17007, 17008, 17009, 17010, 17011, 17012 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
